package com.wechat.model.requestDto;

public class TMsg4ParamsDto extends TMsg3ParamsDto{

	private TMsgValueReq keyword4;


	public TMsgValueReq getKeyword4() {
		return keyword4;
	}

	public void setKeyword4(TMsgValueReq keyword4) {
		this.keyword4 = keyword4;
	}

	public void setKeyword4(String keyword4) {
		setKeyword4(new TMsgValueReq(keyword4,""));
	}
}
